## dnschef 0.4+git20190327

=== requirements.txt ===
-i https://pypi.org/simple
dnslib==0.9.10
