=== debian/control ===
Source: dnschef
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Mati Aharoni <muts@kali.org>,
           Jim O'Gorman <elwood@kali.org>,
           Devon Kearns <dookie@kali.org>,
           Ben Wilson <g0tmi1k@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
           Steev Klimaszewski <steev@kali.org>,
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.2
Homepage: https://github.com/iphelix/dnschef
Vcs-Git: https://gitlab.com/kalilinux/packages/dnschef.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/dnschef

Package: dnschef
Architecture: all
Depends: ${misc:Depends}, python3, python3-dnslib
Description: DNS proxy for penetration testers
 DNSChef is a highly configurable DNS proxy for Penetration
 Testers and Malware Analysts. A DNS proxy (aka "Fake DNS")
 is a tool used for application network traffic analysis
 among other uses. For example, a DNS proxy can be used to
 fake requests for "badguy.com" to point to a local machine
 for termination or interception instead of a real host
 somewhere on the Internet.
