=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	install dnschef.py $(CURDIR)/debian/dnschef/usr/bin/dnschef
