=== debian/watch ===
version=4
opts=mode=git,pgpmode=none,pretty=0.4+git%cd \
  https://github.com/iphelix/dnschef HEAD
# Use the following when upstream starts to tag releases:
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dnschef-$1.tar.gz%" \
#    https://github.com/iphelix/dnschef/tags \
#    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
